Перейти к содержанию
lepa

Security Bulletins (Уязвимость антивируса VSE8.7)

Recommended Posts

lepa

Security Bulletin - VSE 8.7 and earlier Metasploit payload attack

В результате удачной атаки возможно отключение антивирусной защиты McAfee. Кроме того, возможно изменение настроек антивирусной защиты.

Как решение - мигрировать на 8.8 (еще в бете) или установка патча.

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты
Mike
Как решение - мигрировать на 8.8 (еще в бете)

8.8 ???

на корпоративных машинах ???

–––––––––––––

такое даже представить невозможно.

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

Создайте учетную запись или войдите, чтобы комментировать

Вы должны быть пользователем, чтобы оставить комментарий

Создать учетную запись

Зарегистрируйте новую учётную запись в нашем сообществе. Это очень просто!

Регистрация нового пользователя

Войти

Уже есть аккаунт? Войти в систему.

Войти

×